/* =========== IE用印刷設定CSS =========== */
@media print{

	body {
	_zoom: 78%; /*WinIE only */
	}
}



/* top elements */
* { padding: 0; margin: 0; }

body {
	margin: 0;
	padding: 0;
	color: #333;
	text-align: center;
	height: 100%;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	background-color: #DFF1FF;
	background-image: url(bg3.gif);
	background-repeat: repeat-x;
}

/* links */
a {
	background: inherit;
	color: #3333CC;
}
a:hover {
	color: #006699;
	background-color: inherit;
}

/* headers */
h1, h2, h3 {
	color: #003399;
	font-weight: bold;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

h1 {
	font-size: 15px;}

h2 { font-size: 1.2em; text-transform: uppercase;}

h3 {
	font-size: 100%;
	font-weight: normal;
}

p, h1, h2, h3 {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 1em;
}

ul, ol {
	color: #333333;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 3em;
}
ul span, ol span {
	color: #333;
}

/* images */
img {
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}
a img {  
  border: 2px solid #72A545; /* #32CD32; */
}
a:hover img {  
  border: 2px solid #806B4D !important; /* IE fix*/
  border: 2px solid #72A545; /* #32CD32; */
}



/***********************
	  LAYOUT
************************/

#header-content, #content, #footer-content {
	width: 828px;
}

/* header */
#header {
	height: 105px;
	text-align: left;
	background-image: url(title.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#header-content {
	position: relative;
	margin: 0 auto; padding: 0;
}
#header-content #logo {
	position: absolute;
	color: #FFF;
	padding: 5;
	/* change the values of left and top to adjust the position of the logo */
	top: 10px;
	left: 0px;
	font-size: 120%;
	font-weight: bold;
	margin: 0;
	width: 902px;
	height: 93px;
}


/* header menu */
#header-content ul {
	position: absolute;
	top: 4px;
	color: #FFF;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 1em;
	font-weight: normal;
	width: 828px;
}
#header-content li {
	display: inline;
}
#header-content li a {
	float: right;
	display: block;
	padding: 3px 12px;
	color: #FFF;
	background-color: #192874;
	text-decoration: none;
	border-right: 1px solid #272727;
}
#header-content li a:hover {
	background: #65944A;
	color: #FFF;
}
#header-content li a#current  {
	background: #65944A;
	color: #FFF;
}


/* content */
#content-wrap {
	clear: both;
	float: left;
	width: 100%;
}
#content {
	text-align: left;	
	padding: 0;
	margin: 0 auto;	
}

/* sidebar */
#sidebar {
	float: right;
	width: 28%;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}	
#sidebar h1 {
	margin: 0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.sidebox {
	background: #F2F2F2;
	border: 1px solid #EFEDED;
	margin-bottom: 10px;
}

/* sidebar menu */
#sidebar ul.sidemenu {
	list-style:none;
	padding: 0;
	background: #F2F2F2;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
#sidebar ul.sidemenu li {
}
#sidebar ul.sidemenu a {
	display:block;
	font-weight:normal;
	color: #333;
	line-height: 1.5em;
	text-decoration:none;
	padding-top: 0.3em;
	padding-right: 5px;
	padding-bottom: 0.3em;
	padding-left: 20px;
	font-variant: normal;
	white-space: normal;
	text-indent: -1em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
#sidebar ul.sidemenu a.top{	
	border-top: 1px dashed #CCC;
}
#sidebar ul.sidemenu a:hover {
	color: #3333CC;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #3333CC;
	padding-left: 15px;
}

/* main */
#main {
	float: left;
	width: 71%;
	padding: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	background-image: url(gradientbg.jpg);
}
#main h1 {
	background-image: url(bluebar.gif);
	color: #FFFFFF;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}


.maeoki {
	border-bottom-width: thin;
	border-bottom-style: solid;
	margin-bottom: 20px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.maeoki h2 {
	font-size: 100%;
	border-bottom-width: 1px;
	border-left-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #1F53A9;
	border-left-style: solid;
	padding-left: 0.5em;
	margin-top: 1em;
}

.maeoki h3 {
	font-size: 120%;
	border: 4px double #CCCCCC;
	color: #333333;
	padding: 15px;
}

.maeoki p {
	font-size: 110%;
	color: #333333;
	margin-left: 2em;
}


.qa {
	margin-left: 0;
}

.qa h3 {
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	margin-top: 5px;
	font-size: 100%;
	text-indent: -2.5em;
	padding-top: 5px;
	padding-right: 0.5em;
	padding-bottom: 5px;
	padding-left: 4em;
}

.qa .navitop {
	border: 1px solid #CCCCCC;
	font-size: 90%;
	text-align: right;
}

.qa .navilink {
	font-size: 90%;
	background-image: url(page.gif);
	background-repeat: no-repeat;
	text-align: right;
	padding-left: 1.5em;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


.links {
	margin: 15px;
	background-color: #EEEEEE;
	padding: 10px;
	border: thin solid #999999;
}

.links a {
	background-image: url(house_link.png);
	background-repeat: no-repeat;
	padding-left: 2em;
	text-indent: 1.5em;
}

.answer {
	margin: 0; padding: 0;
	background: #FFF url(gradientbg.jpg) repeat-x;
	border: 1px solid #EFEDED;
}

.answer h3 {
	background-color: #FAFAFA;
	border: 1px solid #CCCCCC;
	margin-top: 40px;
	font-size: 100%;
	text-indent: -2.5em;
	padding-top: 5px;
	padding-right: 0.5em;
	padding-bottom: 5px;
	padding-left: 4em;
	margin-bottom: 20px;
}

.answerbox {
	margin-bottom: 30px;
	margin-left: 40px;
	margin-right: 5px;
}

.answerkotae {
	margin-left: 1em;
	color: #003399;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	clear: right;
	text-align: left;
}

.answer .honbun {
	font-size: 100%;
	text-indent: -2.5em;
	padding-top: 5px;
	padding-right: 0.5em;
	padding-bottom: 5px;
	padding-left: 4em;
}

.answer .answer-footer {
	margin-top: 20px;
	font-size: 95%;
	padding-bottom: 50px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-image: url(gradientbg.jpg);
	padding-top: 20px;
}

.answer .answer-footer .navinext {
	padding-left: 20px;
	margin-right: 20px;
	float: right;
	background-image: url(page.gif);
	background-repeat: no-repeat;
	background-position: left center;
}

.answer .answer-footer .naviprev {
	padding-left: 20px;
	margin-left: 30px;
	background-image: url(page.gif);
	background-repeat: no-repeat;
	clear: none;
	float: left;
	background-position: left center;
}



/* footer */
#footer {
	clear: both;
	margin: 0;
	padding: 0;
	font: normal .95em/1.5em 'Trebuchet MS', Tahoma, Arial, sans-serif;
	text-align: right;
}
#footer h3, #footer p {
	margin-left: 0;
}
#footer-content {	
	border-top: 1px solid #EAEAEA;
	margin: 0 auto;
	padding-left: 15px;
}
#footer-content a {
	text-decoration: none;
	color: #777;	
}
#footer-content a:hover {
	text-decoration: underline;
	color: #333;
}
#footer-content ul {
	list-style: none;
	margin: 0; padding: 0;
}

#footer-content .col2 {
	width: 100%;
	padding: 0 0 30px 0;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right {	text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
